@charset "utf-8";
@import url('font.css');

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:15px;font-family:'S-CoreDream-4Regular','Noto Sans KR', 'Malgun Gothic', sans-serif; font-weight:300; letter-spacing:-0.02em;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'S-CoreDream-4Regular','Noto Sans KR', 'Malgun Gothic', sans-serif;font-weight:500;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, li, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'S-CoreDream-4Regular','Noto Sans KR', 'Malgun Gothic', sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select, input {font-family:'S-CoreDream-4Regular','Noto Sans KR'; font-size:15px; line-height:22px;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
b, strong, th {font-weight:500;}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::selection {background:#eea73b; color:#fff;}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {min-width:1200px}

#hd_pop,
#container_wr,
#ft_wr {width:1200px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}


/* 상단 레이아웃 */
#hd {background:#fff; border-bottom:1px solid #ddd; width:100%; height:120px; z-index:99; }
#hd.scroll {position:fixed; box-shadow:0 0 5px rgba(0,0,0,0.2); top:0px; height:120px;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_top {width:1200px; height:120px; margin:0 auto; display:flex; align-items:center; justify-content: center;}
#hd_top #logo {text-align:center; margin:0 auto; position: absolute; z-index:999;}
#hd_top #logo img {transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;    margin-right: 20px;}
#hd_top #symbol {float:right; margin-top:-30px;}
#hd_top #symbol a {margin-left:10px;}

#hd.scroll #hd_top {height:120px;}
#hd.scroll #hd_top #logo {}
#hd.scroll #hd_top #logo img {}

#hd_wrapper {position:relative;margin:0 auto;height:50px;zoom:1; /*border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;*/}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


 /* 메인메뉴 */
#gnb {position:relative; width:1200px;}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul {font-size:20px;padding:0;zoom:1}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left; width:14.2%; text-align:center; line-height:55px;padding:0px;position:relative;}
#gnb .gnb_1dli:nth-child(3) {margin-right:14.2%;}
#gnb .gnb_1dli:last-child {display:none;}
#gnb .gnb_1dli > a {transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
#gnb .gnb_1dli:hover > a {color:#f9cf46;}

.gnb_1da {display:block;font-weight:400; color:#080808;text-decoration:none}
.gnb_1dli.gnb_al_li_plus .gnb_1da{padding-right:25px}
#gnb .gnb_1dli:nth-child(3) .gnb_1da{padding-right:25px}
.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute; top:54px; min-width:150px; padding-top:2px;}
.gnb_2dul .gnb_2dul_box {border-top:0;padding:0;
-webkit-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
-moz-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2)}
.gnb_2da {display:block;padding:7px 10px;line-height:22px; font-size:16px; border-bottom:1px dashed #e7e7e7; text-align:center; background:#fff;color:#080808;text-decoration:none}
.gnb_2dul li:last-child a {border-bottom:0;}
a.gnb_2da:hover {color:#fff;background:#f28f49;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#ffb81f;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}



/* 서브 네비게이션 */
#svisual {background:url('/img/mv/svisual.jpg') top center; width:100%; height:220px; text-align:center; color:#fff; font-size:45px; padding-top:85px;
font-family:'S-CoreDream-5Medium','Noto Sans KR', 'Malgun Gothic', sans-serif;}
#sub_navi {width:100%; display:flex; align-items:center; margin:30px 0 50px;}
#sub_navi section {width:1200px; margin:0 auto;}

/* 메뉴 */
.menu {clear: both;}
.menu * {box-sizing: border-box;}
.menu .wrap {position: relative; width:60%; margin: 0 auto; box-sizing: border-box; max-width:1200px;}
.menu ul,.menu li {list-style: none;margin: 0;padding: 0;}
.menu a,.menu a:hover,.menu a:link,.menu a:active {text-decoration: none; color: inherit;}
.lnb {position: relative;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#193968', endColorstr='#00acd4')";}
.lnb .lnb_depth1{width: 100%;}
.lnb .lnb_depth1 >li{display: inline-block;width:20%;text-align: center; font-size:17px; letter-spacing:-0.5pt}
.lnb .lnb_depth1 >li a{padding:30px 0 50px;display: inline-block;color: #393939 }
.lnb .lnb_depth1 >li a:hover {color: #45688f;}
.lnb .lnb_depth2 {display:none;position: absolute;top:100px;z-index:100;left: 0;width: 100%;background: #fff;border-bottom: 1px solid #ddd;font-size: 1em;}
.lnb:hover .lnb_depth2{display: block;}
.lnb .lnb_depth2 .wrap >ul {display: block;height:200px;}
.lnb .lnb_depth2 .wrap >ul >li {display: inline-block;text-align: center;width:20%;line-height: 2em;border-left: 1px dotted #ddd;padding:0;box-sizing: border-box;-ms-filter: "box-sizing:border-box";float: left;height: 100%}
.lnb .lnb_depth2 .wrap >ul >li:first-child {border-left:0;}
.lnb .lnb_depth2 .wrap >ul >li ul li a {padding: 3px 0;display: block;box-sizing: border-box;-ms-filter: "box-sizing:border-box";}
.lnb .lnb_depth2 .wrap >ul >li a:hover {background: #689cd4;color: #fff;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli{position: relative;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli .gnb_3dul{display: none;position: absolute;top:-1px;left:199px;width:100%;background-color: #fff;z-index: 9999;border: 1px solid #ddd;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli:hover .gnb_3dul{display: block;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli .gnb_3dul .gnb_3dli:hover{background-color: #689cd4;color: #fff;}

/*네비게이션 사용 클래스*/
.sub_visual {width: 100%;}
.sub_history {border-left:1px solid #ddd; height:60px;}
.sub_history .hist_depth1 >li {display:block;padding-left: 23px; padding-right:100px; color: #888; border-right:1px solid #ddd; font-size:16px; float:left;}
.sub_history .hist_depth1 >li:not(:first-child) {background: url("/img/gnb_bg00.gif") 100% no-repeat;background-position:right center; padding-right:0; width:250px}
.sub_history .hist_depth1 >li:first-child {margin-left: 0;padding-left: 23px; padding-right:23px; font-size:18px;}
.sub_history .hist_depth1 >li a {display: block; color:#888; line-height:60px;}
.sub_history .hist_depth1 .active {font-weight:400;color: #222;position: relative;}
.sub_history .hist_depth1 .active:hover {color: #222;}
.sub_history .hist_depth1 .active:hover .hist_depth2 {display: block;}
.sub_history .hist_depth2 {display:none;position: absolute;top:60px;right: 0;width:250px;text-align: left;z-index: 99;border:1px solid #ddd; border-top:0; font-size: 14px;}
.sub_history .hist_depth2 li:first-child {border-top:1px solid #ddd;}
.sub_history .hist_depth2 li a {display: block;padding: 10px 10px 10px 23px;background: #fff;color:#888;font-weight: normal;border-bottom: 1px solid #ddd; line-height:18px;}
.sub_history .hist_depth2 li a:hover {background: #f1f1f1; color:#222;}
.sub_history .hist_depth2 li:last-child a {border: 0;}
/*서브 네비게이션 끝*/

/* 중간 레이아웃 */
#wrapper {}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;height:100%;zoom:1}

#container {position:relative;min-height:200px;height:auto !important;margin:20px 0; margin-bottom:160px; height:500px;font-size:1em;width:100%;zoom:1}#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:34px;margin:0 auto;font-weight:400; text-align:center; color:#333}
#container_title span {margin:80px auto 20px;display:block;}

#aside{display: none;}
.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}


/**** 메인 ****/
/* 공통 */
.title{text-align: center; margin: 0 auto;}
.title h3{font-size: 40px; font-weight: 400;margin-bottom: 60px;font-family: 'S-CoreDream-4Regular';}
.title h3:after{ width: 240px; height: 25px; display: block; content: ""; background: rgba(255,203,44,0.3); margin: -20px auto}
.title p{font-size: 18px; color:#777777; line-height: 34px}
.sub_title{margin: 0 auto;text-align: center;padding-bottom: 30px}
.sub_title h4{font-family: 'S-CoreDream-5Medium';font-size: 50px; font-weight: 500;    background: url(/img/tltle_bg.png) no-repeat 0px 0px;  padding: 10px;  width: 290px;    margin: 0 auto; color:#31643a}
.sub_title p{font-size: 18px; color:#777777; line-height: 34px}

#section01{padding: 120px 0 70px; margin: 0 auto; background: url('/img/sec01_bg.jpg') no-repeat;background-size: 175%;}
#section01 .box{padding-top: 60px}

#section02{padding: 120px 0 70px; margin: 0 auto; background: url('/img/sec02_bg.jpg') 80% no-repeat;background-size: 175%;}
#section02 .box h4{color: #ffbc2c}

#section03{padding: 120px 0 120px; margin: 0 auto;}




/**** 서브 ****/
/* 객실 하단 */
.room .reser{display: flex;  width: 100%; border-radius: 5px; font-family: 'S-CoreDream-5Medium'; font-size: 18px; padding: 50px 0px;
    justify-content: space-between;color: #fff}
.room .reser a{margin-right: 20px; background:#f7a46a!important;}
.room .reser a, .room .reser p{text-align: center;  width: 50%; background:#f28f49 ; font-size: 18px;  font-family: 'S-CoreDream-5Medium';
    padding: 15px;  display: inline-block;  border-radius: 50px;color: #fff}
.room .reser a i, .room .reser p i{padding-right: 5px}


.room .box {padding: 30px 0 30px}
.room .box h4{font-size: 20px; padding-bottom: 30px; padding-left: 5px;font-family: 'S-CoreDream-5Medium';}
.room .box h4:after{ width: 90px; height: 15px; display: block; content: ""; background: rgba(255,203,44,0.3); margin: -10px -5px}
.room .box p{font-size: 16px; line-height: 30px;padding-left: 15px}
.room .box p span{font-size: 25px;padding-top: 5px}
.room .box table{width: 100%;border-collapse : collapse;border-spacing : 0; border-top: 2px solid #444;}
.room .box table th{font-size: 18px; width: 200px;  background: #f5f5f5; padding: 15px; border-bottom: 1px solid #eee;border-right: 1px solid #eee;word-break: keep-all}
.room .box table th:nth-child(2){width: 100px !important}
.room .box table th:nth-child(3){width: 120px !important}
.room .box table tr:nth-child(3) th:first-child{background: #f5f5f5!important}
.room .box table tr:nth-child(3) th,.room .box table tr:nth-child(3) td{background: #fff8e7;}
.room .box table tr:nth-child(4) th,.room .box table tr:nth-child(4) td{background: #fff3d5;width: 100px !important}
.room .box table td{font-size: 16px; width: 250px;text-align: center; padding: 15px; border-bottom: 1px solid #eee;border-right: 1px solid #eee;word-break: keep-all}
.room .box table td:last-child{border-right:0}
.room .box table th.small{font-size: 16px}

.room .box h4.long:after{ width: 135px; }
.room .box table.last{margin-top: 30px;text-align: center}
.room .box table.last td{border-right: 1px solid #eee;background: none!important}

.reservation table.rt01{text-align: center}
.reservation table.rt01 th:nth-child(3){width: 200px !important}
.reservation table.rt01 tr:nth-child(3) th:first-child{background: #f5f5f5!important}
.reservation table.rt01 tr:nth-child(3) td{background: none !important;}
.reservation table.rt01 tr:nth-child(4) td{background: none !important}
.reservation p.star{padding-top: 20px;font-size: 14px; line-height: 20px}
/* 오시는길 */
.map {letter-spacing:-0.8px;}
.map:after {display:block;visibility:hidden;clear:both;content:""}
.map .map_li{margin-top: 30px}
.map .map_li li { padding:30px 10px; box-sizing:border-box; border-bottom: 1px dashed #ddd; display:flex; align-items:center;}
.map .map_li li:nth-child(1) {border-top:2px solid #444; background:#fff; }
.map .map_li li:nth-child(3) { background:#fff; }
.map .map_li li img {margin-right:40px;} 
.map .map_li li p {font-family: 'S-CoreDream-3Light'; font-size:17px; color:#666666; line-height:35px; font-weight:300;}
.map .map_li li p b {font-family: 'S-CoreDream-5Medium'; color:#333333; font-size:20px;}


/* 인사말 */
.greeting {display: flex;justify-content: space-between;    align-items: center;}
.greeting .txt h4{font-size: 22px; padding-bottom: 30px; padding-left: 10px;font-family: 'S-CoreDream-5Medium';line-height: 35px}
.greeting .txt h4:after{ width: 600px; height: 15px; display: block; content: ""; background: rgba(255,203,44,0.3); margin: -15px -15px}
.greeting .txt p{font-size: 18px; padding-top: 20px;line-height: 35px;padding-left: 10px}

/* 하단 레이아웃 */
#ft {background:#fff;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {max-width:1240px;margin:0;padding:40px 0;position:relative;display:inline-block;text-align:left}
#ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
#ft_wr .ft_cnt {width:25%;float:left;padding:0 20px}

#ft_link {height: 50px;width:100%; line-height: 50px;  border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;text-align: center}
#ft_link a {display: inline-block;color:#777;padding-right: 20px}
#ft_link a:last-child{padding-right: 0; color: #cccccc}
#ft_company h2 {font-size:1.2em;margin-bottom:20px}
#ft_company {font-weight:bold;color:#555555;line-height:2em;margin: 0 auto; text-align: center; font-size: 18px; width: 100%;padding: 30px 0}
#ft_company ul{display: flex;  flex-direction: column;  align-items: center;}
#ft_company li{display: flex;align-items: center;padding-bottom: 5px}
#ft_company li h4{font-weight: bold; color:#f38b04; }
#ft_company li i{padding-left: 15px; padding-right: 10px}
.ft_cont{font-size: 15px; color: #777; font-weight: normal}
.ft_cont span{padding: 0 20px}
#ft_catch {margin:20px 0 10px}
.ft_copy {text-align:center;width:100%;margin:0 auto;height: 45px; line-height: 45px; color:#fefffe;font-size:14px;background:#2a2d28;font-family: 'S-CoreDream-3Light';}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#f28f49;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#d67633}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

